.bs-stepper.vertical .bs-stepper-header {
    pointer-events: all;
    align-items: flex-start;
}

.bs-stepper-circle {
    width: 18px !important;
    height: 18px !important;
    min-width: 18px;
    border: 1px solid #dee2e6;
    background-color: transparent;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 !important;
    margin: 0;
    transition: all 0.2s ease;
}

.step-trigger-static {
    display: flex;
    align-items: center;
    padding: 4px 0;
}

.bs-stepper-label {
    margin-left: 10px;
    font-size: 0.875rem;
    color: #6c757d;
}

.bs-stepper.vertical .line {
    width: 1px;
    min-height: 12px;
    max-height: 12px;
    margin-left: 8px !important;
    background-color: #dee2e6;
}


.bs-stepper-circle i {
    font-size: 10px;
    display: none;
}

.step.active .bs-stepper-circle {
    border-color: #0d6efd;
    background-color: #0d6efd;
}
.step.active .bs-stepper-label {
    color: #0d6efd;
    font-weight: 500;
}

.step.done .bs-stepper-circle {
    border-color: #198754;
    background-color: #198754;
    color: white;
}
.step.done .bs-stepper-circle i {
    display: block;
}
.step.done .bs-stepper-label {
    color: #198754;
}

.step.done + .line {
    background-color: #198754;
}